PyQt 4.10 发布,支持 QT 5.0

oschina
 oschina
发布于 2013年03月04日
收藏 14

PyQt 4.10 发布了,该版本最主要的目的是为了支持 Qt 5.0.

PyQt是Qt库的Python版本。PyQt3支持Qt1到Qt3。 PyQt4支持Qt4。它的首次发布也是在1998年,但是当时它叫 PyKDE,因为开始的时候SIP和PyQt没有分开。PyQt是用SIP写的。PyQt遵从奇趣的许可模式,有GPL版和商业版。

PyQt向Python程序员提供了使用完整Qt应用程序接口的方法。您几乎可以用Python做任何C++能做的事。

本站文章除注明转载外,均为本站原创或编译。欢迎任何形式的转载,但请务必注明出处,尊重他人劳动共创开源社区。
转载请注明:文章转载自 OSCHINA 社区 [http://www.oschina.net]
本文标题:PyQt 4.10 发布,支持 QT 5.0
加载中

最新评论(5

冰星零
冰星零
python3.3 cx_freeze build的exe 跑不起来。。。
Eriloan
Eriloan
mac下,安装成功。但是安装eric5的时候发现没有QtWebkit。

不知道大家有没有碰到这个问题?
恺哥
恺哥
我去,2.4.0我好想刚发布信息没几天,2.5就出来了
Eriloan
Eriloan
Make Install 。。。
Honghe
Honghe
这么快就跟上了
返回顶部
顶部